@charset "utf-8";
/* CSS Document */


body{
	margin:0;
	padding:0;
    font-family: 'KlavikaRegular';
	color:#222;
	font-size:.9em;
	line-height:1.8em;
	background:url(images/back.jpg) repeat-x 50% 150px;
	
}

.int{
	background: none!important;
}
@font-face {
    font-family: 'KlavikaRegular';
    src: url('fonts/klavika-regular-webfont.eot');
    src: url('fonts/klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-regular-webfont.woff') format('woff'),
         url('fonts/klavika-regular-webfont.ttf') format('truetype'),
         url('fonts/klavika-regular-webfont.svg#KlavikaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/my-webfont.eot');
    src: url('fonts/my-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/my-webfont.woff') format('woff'),
         url('fonts/my-webfont.ttf') format('truetype'),
         url('fonts/my-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/my-bold-webfont.eot');
    src: url('fonts/my-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/my-bold-webfont.woff') format('woff'),
         url('fonts/my-bold-webfont.ttf') format('truetype'),
         url('fonts/my-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


#back{
	background:#060606 url(images/back.jpg) no-repeat top center;
}

div{
	margin:0;
	padding:0;
}

hr{
	border:0;
	border-bottom:1px solid #ccc;
}
img{
	border:0;
}

p{
	margin:0;
	padding:0px 0px 15px;
}

ul{
	list-style:square;
}
small{
	font-size:.8em;
	padding-bottom:15px;
	display:block;
}

h1{
	margin:0;
	padding:0px 0px 15px;
	font-weight:normal;
	font-size:3.5em;
	line-height:normal;
	text-transform:uppercase;
	color:#000;
    font-family: 'MyriadProRegular';
	
}


h2{
	margin:0;
	padding:0px 0px 15px;
	font-weight:normal;
	font-size:3em;
	line-height:normal;
	text-transform:uppercase;
	color:#000;
    font-family: 'MyriadProRegular';
	
}


h3{
	margin:0;
	padding:0px 0px 15px;
	font-weight:normal;
	font-size:1.8em;
	line-height:normal;
	text-transform:uppercase;
	color:#000;
    font-family: 'MyriadProRegular';
}


h4{
	margin:0;
	padding:0px 0px 15px;
	font-weight:normal;
	font-size:1.5em;
	line-height:normal;
	text-transform:uppercase;
	color:#000;
    font-family: 'MyriadProRegular';
}

h5{
	margin:0;
	padding:0px 0px 15px;
	font-weight:normal;
	font-size:1em;
	line-height:normal;
	text-transform:uppercase;
	color:#000;
    font-family: 'MyriadProRegular';
}




a:link{
	text-decoration:underline;
	color:#555!important;
}

a:visited{
	text-decoration:underline;
	color:#555!important;
}

a:hover{
	text-decoration:none;
	color:#555!important;
}

a:active{
	text-decoration:underline;
	color:#555!important;
}


.readMore{
	text-align:right;
}

.blue{
	color:#555;
}



/*------------------------LAYOUT---------------------------*/


#back{
	background:url(images/header.png) top center repeat-x;

}

#container{
	width:902px;
	margin:auto;
	
}

#header{
	clear:both;
	height:111px;
	position:relative;
	overflow:hidden;
}

#logo{
	position:absolute;
	left:0;
	top:20px;
}

#phone{
    font-family: 'KlavikaRegular';
	color:#008cd3;
	font-size:33px;
	background:url(images/icon_phone.png) left center no-repeat;
	position:absolute;
	right:0;
	top:40px;
	padding:5px 0;
	padding-left:35px;
}


#bannerContainer{
	background:url(images/banner.png) top center no-repeat;
	height:517px;
	position:relative;
}

#bannerContainerInt{
	background:url(images/banner.png) bottom center no-repeat;
	height:145px;
	position:relative;
}

#guarantee{
	position:absolute;
	top:15px;
	right:-75px;
	z-index:20;
}

#shadowLeft{
	position:absolute;
	top:0;
	left:-75px;
}

#shadowRight{
	position:absolute;
	top:0;
	right:-75px;
}

#banner{
	position:relative;
	overflow:hidden;
	height:372px;

}

.bannerItem{
	left:1px!important;
	position:relative!important;
}

.bannerImage{
}


.bannerText h2{
	color:#fff!important;
    font-family: 'MyriadProRegular'!important;
	font-size:44px!important;
	
}

.bannerText h4 {
	margin:0 0 5px;
	padding:0;
	font-size:26px!important;
	color:#fff!important;
    font-family: 'MyriadProRegular'!important;
}

.bannerText{
	position:absolute;
	left: 420px;
	top: 72px;
	width: 443px;
	height: 247px;
	font-size:15spx;
	color:#fff;

}


#featured{
	clear:both;
	padding:0 20px;
	height:143px;
	position:relative;
	overflow:hidden;
}

.featItem{
	width:33%;
	float:left;
	color:#fff;
    font-family: 'MyriadProRegular'!important;
	font-size:24px;
	line-height:normal;
	text-transform:uppercase;
}

.separator{
	background:url(images/separator.jpg) top right repeat-y;
}

.featItem .content{
	padding:20px;
}

.featItem .image{
	padding:25px 0;
	float:left;
	margin-right:20px;
}

#logosContainer{
	background:#fff;
	height:80px;
	position:relative;
	overflow:hidden;
	border-top:1px solid #ccc;
}

#logos{
	width:902px;
	margin:auto;
	padding:0px 0;
	position:relative;
	overflow:hidden;
}


#scroll{
	width:902px;
	padding:8px 0;
}

#scroller{
	margin:0;
	padding:0;
}
#scroller li{
	margin:0;
	padding:0;
	list-style:none;
}


#hlogos {
    height: 65px;
    left: 280px;
    overflow: hidden;
    position: absolute;
    top: 25px;
    width: 350px;
}
#hlogolist {}
#hlogolist li {
    height: auto;
    margin: 0 10px;
    width: auto;
}


#navslider{
	position:absolute;
	right:0;
	bottom:5px;
	z-index:200;
}

#navslider a{
	background:url(images/slider_dot.png) center no-repeat;
	width:7px;
	height:7px;
	margin-right:2px;
	position:relative;
	overflow:hidden;
	display:inline-block;
	text-indent:999em;
}

#navslider a.activeSlide{
	background:url(images/slider_dot_hover.png) center no-repeat;
}


#contentContainer{
	background:url(images/shadow.png) no-repeat 70% 0;
	position:relative;
	padding:30px 0;
	margin:auto;
}

#main{
	float:left;
	width:59%;
}


#sidebar{
	float:right;
	width:35.5%;
}

#footerBottomContainer{
	background:#006CB9 url(images/footer_back.png) top center repeat-x;
}

#footerBottom{
	background:url(images/footer.png) top center no-repeat;
	padding:0;
	width:960px;
	margin:auto;
	color:#fff;
}
#footerContainer{
	background:#303030;
}

#footer{

	width:900px;
	margin:auto;
	padding:10px 0;
}

.footerBox a{
	color:#9ADDF8!important;
}

.footerBox{
	width:33%;
	float:left;
}
.footerBox .content{
	padding:25px 30px;
}

#footerBottom h3{
	color:#fff;
}

#footerBottom .separator{
	background:url(images/footer_separator.png) right center no-repeat!important;
}
#sm{
	text-align:right;
	float:right;
	width:20%;
}
#my-content{
	display:none;
}
/*-------------------------MENU-----------------------*/


#menu{
	clear:both;
	height:40px;
}

#menu ul {
	padding:0;
	width:auto!important;
	margin:auto;
	line-height:inherit!important;
	position:relative;
	background:none!important;
}


#menu li {
	padding:0;
	margin:0;
	float:left;
	list-style:none;
	position:relative;
	line-height:inherit!important;
	width:auto!important;
	background:none!important;
}
 
#menu a {
	display:inline-block;
	text-decoration:none;
	color:#fff!important;
	font-size:11px!important;
	padding:8px 10px;
	background:none!important;
	width:auto!important;
	line-height:inherit!important;
	text-transform:uppercase!important;
	font-family: 'MyriadProRegular'!important;

}

#menu a img{
	display:none!important;
}

#menu li a:hover,#menu li ul a:hover{
	background:#303030!important;
	
}

#menu li.selected  a{
	background:#303030!important;
}

#menu li.selected  li a {
	color:#fff!important;
	background:none!important;
}

#menu li.selected  li a:hover{
	background:#303030!important;
}


#menu li ul  {
	position:absolute;
	left:-999em;
	height:auto!important;
	width:200px!important;
	margin:0!important;
	padding:0!important;
	background:#008DD4!important;
 }
 
#menu li li {
	width:200px!important;
	float:none!important;
	padding:0;
	margin:0;
	border-bottom:1px solid #106EAF;
	position:relative;
}
 
#menu li ul a {
	display:inline-block!important;
	text-decoration:none;
	padding:5px 10px;
	margin:0;
	color:#111;
	font-size:18px;
	font-weight:normal;
	border:0;
	width:180px!important;
}





 
#menu li:hover ul ul,#menu li:hover ul ul ul,#menu li.sfhover ul ul,#menu li.sfhover ul ul ul{
  left:-999em;
}
 
#menu li:hover ul,#menu li li:hover ul,#menu li li li:hover ul,#menu li.sfhover
  ul,#menu li li.sfhover ul,#menu li li li.sfhover ul {
  left:0;
  top:42px;
  z-index:6000;
}
 
#menu li li:hover,#menu li li.sfhover {
	color:#6a7a10!important;
}




#menu ul ul ul{
	position:absolute;
	top:0!important;
	margin-left:11em;
}




/*FOOTER*/


#footerMenu ul{
	list-style:none;
	margin:auto;
	padding:0;
	width:auto!important;
	line-height:inherit!important;
}

#footerMenu ul ul {
	display:none!important;/*HIDE SUBMENU*/
}

#footerMenu li{
	padding:0;
	margin:0;
	float:left;
	list-style:none;
	width:auto!important;
	line-height:inherit!important;
	background:none!important;
}

#footerMenu li a img{
	display:none!important;
}

#footerMenu li a{
	display:inline-block;
	text-decoration:none;
	color:#fff!important;
	text-transform:normal!important;
	font-weight:normal!important;
	font-family:inherit!important;
	font-size:12px!important;
	padding:5px 15px 5px 0;
	width:auto!important;

}

#footerMenu li a:hover{
	color:#777!important;
}










/*-------------------CLASSES--------------------*/

.large{
	font-size:50px!important;
}


.links{
	margin:0;
	padding:0;
	list-style:none;
}

.links li{
	margin:0;
	padding:8px 0;
	list-style:none;
	border-bottom:1px dotted #999;
	line-height:normal!important;
}

.links li a{
	display:block;
	padding:6px 0;
	color:#434343;
	text-decoration:none;
	font-size:14px;
	background:url(images/arrow.png) right center no-repeat;
}

.links li a:hover{
	background:url(images/arrow.png) no-repeat 99.5% 50%;
	color:#111;
}


.borderBottom1{
	border-bottom:1px solid #aac1ab;
}

.noBorder{
	border:0!important;
}

.clear{
	clear:both;
}

.clearer{
	clear:both;
	margin-top:-1px;
}




.borderWhite1{
	border:1px solid #fff;
}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}


.paddingBottom40{
	padding-bottom:40px;
}


.noPadding{
	padding:0;
	margin:0;
}

.marginAuto{
	margin:auto;
}

.paddingVer10{
	padding:10px 0px;
}

.paddingTop40{
	padding-top:40px;
}

.paddingRight7{
	padding-right:7px;
}


.width5{
	width:5%;
}
.width10{
	width:10%;
}
.width15{
	width:15%;
}

.width18{
	width:18%;
}


.width20{
	width:20%;
}
.width23{
	width:23%;
}

.width25{
	width:25%;
}
.width27{
	width:27%;
}

.width28{
	width:28%;
}
.width30{
	width:30.5%;
}
.width31{
	width:31.5%;
}

.width33{
	width:33.2%;
}

.width35{
	width:35%;
}
.width36{
	width:36%;
}

.width38{
	width:38%;
}
.width39{
	width:39%;
}

.width40{
	width:40%;
}
.width45{
	width:45%;
}
.width48{
	width:48%;
}
.width49{
	width:49.5%;
}
.width50{
	width:50%;
}
.width52{
	width:52%;
}
.width55{
	width:55%;
}

.width59{
	width:59%;
}
.width60{
	width:60%;
}
.width65{
	width:65%;
}
.width67{
	width:67%;
}
.width68{
	width:68%;
}
.width69{
	width:69%;
}

.width70{
	width:70%;
}
.width71{
	width:71%!important;
}

.width75{
	width:75%;
}
.width77{
	width:77%!important;
}.width79{
	width:79%!important;
}
.width80{
	width:80%!important;
}
.width90{
	width:90%!important;
}

.width100{
	width:100%!important;
}



/*PORFOLIO*/



.porfolio{
	background:none!important;
}

.porfolio .content{
	padding:20px 0;
}

.portfolioItem{
	position:relative;
	float:left;
	width:246px;
	margin:0 16px 40px;
}

.portfolioFrame{
	position:absolute;
	top:0;
	left:0;
}

.portfolioImage{
	width:100%;
	height:147px;
	position:relative;
	overflow:hidden;
}

.portfolioImage img{
	width:100%;
	height:auto;
}
.portfolioLink{
	padding:8px 0;
	clear:both;
	position:relative;
}

.portfolioLink a{
	color:#444;
	text-decoration:none;
    font-family: 'MyriadProLightSemiExtended';
	text-transform:uppercase;
	font-size:18px;
}

.portfolioLink a:hover{
		color:#555;

}

.portfolioDesc{
	display:none;
	position:absolute;
	background:#ebebeb url(images/gradient.jpg) repeat-x 0 -20px;
	padding:20px;
	border:1px solid #ccc;
	z-index:50;
	width:246px;
}

.descButton{
	float:right;
	cursor:pointer;
}

/*PORTFOLIO DETAIL*/

#portfolioDetail{
	background:#f1f1f1 url(images/main_separator.png) no-repeat 51% 0;
	padding:40px 25px;
	font-size:14px;
	line-height:22px;
}


#portfolioDetail .content{
	float:left;
	width:50%;
}

#portfolioDetail .image{
	float:left;
	width:340px;
	height:330px;
	position:relative;
	overflow:hidden;
	margin-right:50px;
}

#portfolioDetail #navslider{	
	left:307px!important;
	bottom:4px!important;
}

.frameLarge{
	position:absolute;
	top:0;
	left:0;
	z-index:50;
}

.detailImageRotate .image img{
	width:100%;
	height:auto;
} 
.detailImageRotate{
	width:340px;
	height:320px;
	position:relative;
	overflow:hidden;
}




/*FORm*/
.column2 li{
	float:left;
	width:45%;
	margin-right:15px;
}

.alignRight{
	float:right;
}
.alignLeft{
	float:left;
}

img.alignRight{
	float:right;
	margin-left:15px;
}
img.alignLeft{
	float:left;
	margin-right:15px;
}


.menutab {     border-left: 1px solid #D1D1D1;
    bottom: -14px;
    clear: both;
    height: 64px;
    padding: 0;
    position: relative; }
.menutab li { display: inline; }
.menutab li a { background: #ddd; outline:none; padding: 10px 13.65px; float:left; border-right: 1px solid #d1d1d1; border-top: 1px solid #d1d1d1;border-bottom: none; text-decoration: none; color: #777;}
.menutab li.active a { background: #f1f1f1; color:#434343; }
.contenttab { float: left; clear: both; border: 1px solid #d1d1d1; background: #f1f1f1; padding: 30px 20px 20px; width: 795px; }

.contenttab td, .contenttab th{
	padding:10px;
	border-bottom:1px solid #f1f1f1;
	border-right:1px solid #f1f1f1;
}

.contenttab tr th:first-child {
    background-color: #f1f1f1;
}

.contenttab tr th, .contenttab tr td {
    border-color: #f1f1f1;
	background:#e8e8e8;
}

.contenttab tbody tr td:first-child, .contenttab thead tr th {
    background: none repeat scroll 0 0 #DDDDDD;
}


.slides{
	width:400px;
	height:202px;
	position:relative;
	overflow:hidden;
	border:1px solid #ccc;
}


.newsletter-form{
	background:none;
	border:0;
	margin:0;
}

.form{
	padding:0!important;
}

.form .item{
	padding:7px 0!important;
}

.system-message, .system-error-message {
    background: none;
    border: none;
    color: inherit;
    height: auto !important;
    margin: 18px;
    min-height: 110px;
    padding: 0;
}



.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

	.simply-scroll-clip { /* Clip DIV - automatically generated */
		position: relative;
		overflow: hidden;
		z-index: 2;
	}

	.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
		.simply-scroll-list li {
			padding: 0;
			margin: 0;
			list-style: none;
		}
	
		.simply-scroll-list li img {
			border: none;
			display: block;
		}
	
	.simply-scroll-btn {
		position: absolute;
		background-image: url(buttons.png);
		width: 42px;
		height: 44px;
		z-index:3;
		cursor: pointer;
	}
	
	.simply-scroll-btn-left {
		left: 6px;
		bottom: 6px;
		background-position: 0 -44px;
	}
	.simply-scroll-btn-left.disabled {
		background-position: 0 0 !important;
	}
	.simply-scroll-btn-left:hover {
		background-position: 0 -88px;
	}
	
	.simply-scroll-btn-right {
		right: 6px;
		bottom: 6px;
		background-position: 84px -44px;
	}
	.simply-scroll-btn-right.disabled {
		background-position: 84px 0 !important;
	}
	.simply-scroll-btn-right:hover {
		background-position: 84px -88px;
	}
	
	.simply-scroll-btn-up {
		right: 6px;
		top: 6px;
		background-position: -126px -44px;
	}
	.simply-scroll-btn-up.disabled {
		background-position: -126px 0 !important;
	}
	.simply-scroll-btn-up:hover {
		background-position: -126px -88px;
	}
	
	.simply-scroll-btn-down {
		right: 6px;
		bottom: 6px;
		background-position: -42px -44px;
	}
	.simply-scroll-btn-down.disabled {
		background-position: -42px 0 !important;
	}
	.simply-scroll-btn-down:hover {
		background-position: -42px -88px;
	}

/* Custom class modifications - override classees

.simply-scroll is default

*/

.simply-scroll { /* Customisable base class for style override DIV */
	height: 200px;
	margin-bottom: 1em;
}

	.simply-scroll .simply-scroll-clip {
		height: 200px;
	}
	
		.simply-scroll .simply-scroll-list {}
		
		.simply-scroll .simply-scroll-list li {
			float: left;
			width: 116px;
			height: 200px;
		}
		.simply-scroll .simply-scroll-list li img {}
	
	.simply-scroll .simply-scroll-btn {}
	
	.simply-scroll .simply-scroll-btn-left {}
	.simply-scroll .simply-scroll-btn-left.disabled {}
	.simply-scroll .simply-scroll-btn-left:hover {}
	
	.simply-scroll .simply-scroll-btn-right {}
	.simply-scroll .simply-scroll-btn-right.disabled {}
	.simply-scroll .simply-scroll-btn-right:hover {}
	
	.simply-scroll .simply-scroll-btn-up {}
	.simply-scroll .simply-scroll-btn-up.disabled {}
	.simply-scroll .simply-scroll-btn-up:hover {}
	
	.simply-scroll .simply-scroll-btn-down {}
	.simply-scroll .simply-scroll-btn-down.disabled {}
	.simply-scroll .simply-scroll-btn-down:hover {}
	


/* Vertical scroller example */

.vert { /* wider than clip to position buttons to side */
	width: 340px;
	height: 400px;
	margin-bottom: 1.5em;
}

	.vert .simply-scroll-clip {
		width: 290px;
		height: 400px;
	}
	
		.vert .simply-scroll-list {}
		
		.vert .simply-scroll-list li {
			width: 290px;
			height: 200px;
		}
		.vert .simply-scroll-list li img {}
	
	.vert .simply-scroll-btn {}

	.vert .simply-scroll-btn-up { /* modified btn pos */
		right: 0;
		top: 0;
	}
	.vert .simply-scroll-btn-up.disabled {}
	.vert .simply-scroll-btn-up:hover {}
	
	.vert .simply-scroll-btn-down { /* modified btn pos */
		right: 0;
		top: 52px;
	}
	.vert .simply-scroll-btn-down.disabled {}
	.vert .simply-scroll-btn-down:hover {}
	
	/* NOTE left-right classes wouldn't be needed on vertical scroller */
	
/* Flickr example 

Images created from a data source use simpler format i.e.

<div>
	<img/>
	<img/>
	...
</div>

*/

.flickr {
	width: 576px;
	height: 180px;
	margin-bottom: 1.5em;
}

	.flickr .simply-scroll-clip {
		width: 576px;
		height: 180px;
	}
		
		.flickr .simply-scroll-list img {
			float: left;
			border: none;
			display: block;
		}

.secure-login h3, .newsletter-form h3 {
	padding:0;
	background:none;
	border:none;
	font-size:24px;
}

.productfeaturelist{
	list-style:none;
	margin:0;
	padding:0;
}


.productfeaturelist li{
	margin:0;
	padding:0;
	position:relative!important;
}


.shop-product-small h5 {
    font-size: 18px;
    font-family: 'MyriadProRegular';
 	font-weight: normal;
    margin: 0;
    min-height: 0px;
    padding: 18px 18px 0;	
}

.shop-product-large .details {
    background: none repeat scroll 0 0 #F9F9F9;
    float: none;
    height: auto !important;
    min-height: 360px;
    padding: 0;
    width: auto;
}
.shop-product-large h1 {
	font-size:28px;
    font-family: 'MyriadProRegular';
}

.shop-product-large .image {
    margin-left: 0;
	padding:18px 0;
	float:left;
	width:37%;
	
}

.shop-product-large .image img{
	width:100%;
	height:auto;
}

.shop-product-large .image .quantity img{
	width:auto;
	height:auto;
}


.shop-product-large .description{	
	float:right;
	width:58%;
}


.shop-product-large ul {
	text-align:left;
	margin:0;
}


.shopBox{
	line-height:normal;
	border-top:1px solid #ccc;
	padding-top:15px;
	margin-top:15px;
}

.shopBox .price{
    font-family: 'MyriadProRegular';
	font-size:34px!important;
	font-weight:normal;
	color:#111;

}

.poplets {
    border-top:none;
}



table.productTable td {
    padding: 3px;
    vertical-align:top;
	border:0;
	
}

.shop-product-small ul {
	background:none;
	padding: 5px 18px;
	list-style:none;
}

.shop-product-small{
	height:380px!important;
	border:1px solid #d1d1d1;
	position:relative;
	overflow:hidden;
	background:url(images/slice_white_bottom.png) no-repeat bottom right;
	
}

.shop-product-small .image {
	height:120px;
	width:100%;
	position:relative;
	overflow:hidden;
	padding:30px 0 0px;
}


.shop-product-small .image  img{
	height:100%;
	width:auto;
	
}

.shop-product-small ul li {
	margin-bottom:0!important;
}

.shop-product-small li.price {
    font-size: 11px;
	line-height:normal;
}

.shop-product-small li.quantity img {
	cursor:pointer;
	display:inline!important;
}

.shop-product-small .price strong{
    font-family: 'MyriadProRegular';
	font-size:34px!important;
	font-weight:normal;
	color:#111;
	margin-left:0!important;
}

#relatedProducts{
	background:url(images/shadow_hor.png) top center no-repeat;
	padding-top:30px;
}

.shop-receipt h2, .shop-quote-receipt h2 {
    font-size: 18px;
    font-weight: normal;
}

.error {
    background: none repeat scroll 0 0 #e1e1e1;
    color: #D12F19;
    margin-bottom: 18px;
}

.label{
	padding:5px 10px;
	margin-bottom:20px;
	background:#ddd;
}

.shop-catalogue h4 {
    font-size: 14px;
    height: 27px;
    line-height: 27px;
    margin: 0;
    text-align: center;
    text-indent: 0px;
    font-family: 'MyriadProRegular';
}

#featured .productfeaturelist{
	height:400px;
	position:relative;
	overflow:hidden;
}



#featured table.productTable {
	width:95%;
}

#featured .shop-product-small {
    background: none;
    border: none;
    height: auto !important;
    overflow: hidden;
    position: relative;
}

#featured .shop-product-small .image {
    height: 60px;
    overflow: hidden;
    padding: 0;
	float:left;
	margin-right:15px;
    position: relative;
    width: 64px;
}
#featured .shop-product-small h5 {
    font-family: 'MyriadProRegular';
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    min-height: 0;
    padding:  0;
}


#featured .shop-product-small ul {
    background: none repeat scroll 0 0 transparent;
    padding:0;
	margin:0;
	list-style:none;
	
}

#featured .shop-product-small .price strong {
    color: #111111;
    font-family: 'MyriadProRegular';
    font-size: 28px !important;
    font-weight: normal;
    margin-left: 0 !important;
}

#featured .desc{
	float:right;
	width:72%;
}

#featured  .vert {
	width:100%!important;
}
#featured  .vert .simply-scroll-clip {
    margin: auto;
    width: 100%!important;
}

.vert .simply-scroll-list li {
	height:auto!important;
	width:auto!important;
}

#catMenu .product-form{
 	background: none repeat scroll 0 0 #5A5A5A;
    color: #FFFFFF;
    padding: 15px;
    position: absolute;
    right: 0;
    z-index: 500;
	top:0;
	display:none;
}

#catMenu .product-form h3{
    color: #FFFFFF;
	text-align:center;
	padding-left:0;
}

#productSearchButton{
	position:absolute;
	z-index:500;
	right:5px;
	top:37px;
}

.shop-catalogue {
    background: none;
    border: 0;
    float: left;
	font-size:24px;
    height: auto;
    margin: 0 6px 6px 0;
    overflow: hidden;
    width: 180px;
}

.shop-catalogue h4{
	font-size:18px;
}
.accreditation-logo {
    left: 330px;
    position: absolute;
    top: 8px;
    }



.testimonials {
	position:relative;
}
.testimonials blockquote {
	margin:0;
  	padding:0;
  	line-height:22px;
}
.testimonials blockquote p {
	padding:0 0 25px;
}
.testimonials blockquote .left {
  	float:left;
 	margin:5px 8px 0 0; 
}
.testimonials blockquote cite {
	display:block;
  	text-align:right;
    margin:-15px 0 0;
  	font-size:15px;
  	font-weight:bold;
  	font-style:normal;
}
.testiList {
	margin:0;
  	padding:0;
}
.testiList li {
	list-style:none;
}
.bx-controls-direction a {
	background:url(images/bx-controls.png) no-repeat left top;
    position:absolute;
  	width:32px;
  	height:32px;
  	text-indent:-9999px;
}
.bx-controls-direction {
    position: absolute;
    right: 0;
    top: 0;
}
.bx-controls-direction .bx-prev {
	right:40px;
    background-position: 0 0; 
}
.bx-controls-direction .bx-next {
	right:0;
    background-position: -43px 0; 
}






